<style>
.thElement {
    text-align:center;
	padding:0px;
}

.thElement label{
	margin-bottom: 0px;
}
</style>
<div class="modal-dialog" align="center">
	<div class="modal-content" align="left" style="width:980px;padding:10px;">
		<div class="modal-header" style="height:50px;">
		        <button type="button" class="close" data-dismiss="modal">&times;</button>
		        <h4 class="modal-title">Detalle de Alerta</h4>
	      	</div>
	    <div id="MSCAVE01002_1">
		
		</div>
		<div class="modal-footer">
	        <button type="button" class="btn btn-primary btn-100" id="btnExportExcel">Exportar</button>
	     </div>
	</div>
</div>
<!--<script src="../js/funcionesGenericas.js"></script>-->
<script src="../js/MSCAVE01002.js"></script> 